# mimeio.h File Reference

## Detailed Description

Storage, parser, builder classes for MIME objects (vcard, vevent, vtodo, vjournal).

Definition in file mimeio.h.

`#include "dll.h"`
`#include "builder.h"`
`#include <string>`
`#include <vector>`
`#include <memory>`
`#include <iosfwd>`

Include dependency graph for mimeio.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::MimeBuilder